local fn = _gn(0x824E1C26A14CB817)
--- REMOVE_MODEL_SWAP
function Global.RemoveModelSwap(x, y, z, radius, originalModel, newModel, p6)
	return fn(x, y, z, radius, _ch(originalModel), _ch(newModel), p6)
end
